*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
img {
	max-width:100%;
}
html body.custom-background {
	background: none;
}
body{
	font-family: 'Raleway', sans-serif !important;
}
#heero-banner {
	background-image: url(../images/hero-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height:900px;
	background-position: center top;
}
#hero-main-slider .carousel-inner > .carousel-item {
	height: 200px!important;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-right:15px;
	cursor: pointer;
}  
#hero-main-slider .carousel-inner > .carousel-item:hover {
	overflow-y: auto;
}  
.carousel-item::-webkit-scrollbar {
  width:1px;
}
   
.carousel-item::-webkit-scrollbar-track {
  background: #000; 
}
.carousel-item::-webkit-scrollbar-thumb {
  background: #fff; 
}
    
.carousel-item::-webkit-scrollbar-thumb:hover {
  background: #fff; 
} 
.et_mobile_menu li a:hover, .nav ul li a:hover {
	background-color: transparent;
	opacity: .5;
}
.carousel-item::-webkit-scrollbar {
    background: transparent;  /* Optional: just make scrollbar invisible */
}
    
header#main-header {
	background: #fffc !important;
}
.carousel-item h4:hover {
	font-weight: 600 !important;
}
.main-text-hero {
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	padding-top: 230px;
}
.font-box h1 {
	letter-spacing: 0px;
	color: #FFFFFF;
	text-shadow: 0px 3px 50px #00000029;
	font-size: 68px;
	font-weight: bold;
	line-height:80px;
	font-family: 'Raleway', sans-serif !important;
	
}
.col-sm-9.what-right p {
    font-size: 18px!important;
    font-weight: 400;
}
.font-box p {
	letter-spacing: 0px;
	line-height: 30px;
	font-weight: 300;
	font-size: 26px;
	font-family: 'Raleway', sans-serif;
}
.font-box .pre p {
	color: #FFFFFF;
	text-shadow: 0px 4px 50px #000;
	font-weight: 400;
}
.btn-box a {
	display: inline-block;
	width: auto;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
	font-size: 17px;
	font-weight: 700;
	background-color: #ecb931;
	background-image: linear-gradient(180deg, #ecb931, #eca319);
	color: #000;
	font-family: 'Merriweather', serif;
	transition: 0.5s ease-in-out;
	position: relative;
	padding: 0 0 0 24px;
	transition: 0.5s ease-in-out;
}
.btn-box a:hover {
	padding: 0 24px 0 24px;
}
.btn-box a i {
	margin-left: 6px;
	display: none;
}
.btn-box a:hover i {
	display:inline-block;
}

/* .btn-box a.learn-btn {
    background-color: #3aa056;
    background-image: linear-gradient(180deg, #3aa056, #39b78e);
} */
#heero-banner .btn-box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.btn-box a.learn-btn {
	background: none;
	width: 175px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	text-align: left;
	transition: 0.5s ease-in-out;
	text-align: left;
}
.btn-box a.learn-btn::before {
	content: "";
	position: absolute;
	left: 0;
	width: 150px;
	padding-right: 24px;
	top: 0;
	height: 100%;
	border-radius: 5px;
	z-index: -1;
	background-color: #3aa056;
	background-image: linear-gradient(180deg, #3aa056, #39b78e);
	transition: 0.5s ease-in-out;
}
.btn-box a.learn-btn:hover::before {
	margin-right: 0;
	width: 100%;
	padding-right: 0;
}
.get-btn {
	margin-left:10px;
}
.btn-box a:hover {
	color: #fff;
	text-decoration:none;
}
/* a.learn-btn:hover {
    margin-right: -34px;
} */
#hero-main-slider .carousel-indicators {
	display: none;
}
#hero-main-slider {
	padding: 30px 0;
	text-align: right;
}   
#hero-main-slider .carousel-inner .carousel-item p {
	letter-spacing: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 25px;
}
h4.greenhouse
{
margin-top: 20px !important;
margin-bottom: 20px !important;
}
h4.envirment
{
  margin-top: 20px !important;
margin-bottom: 20px !important;
}
.carousel-item h4{
   color: #fff !important;
   font-weight:400 !important;
   font-size: 21px !important;
  transition:0.5s ease-in-out;
}
.carousel-item h4:hover{
   font-weight:500 !important;
}
#top-menu li
{
padding-right: 42px !important;
}
button.btn.download-btn {
	margin-top: 50px !important;
	border-radius: 5px;
}
#hero-main-slider .carousel-inner {
	position: relative;
	z-index: 1;
}
#hero-main-slider {
	position: relative;
}
.arrow-box-hero {
	position: absolute;
	top: 0;
	width: 100%;
	height:100%;
	left: 0;
	cursor: pointer;
}
.arrow-box-hero > a {
	margin-left: auto;
	opacity: 1;
	width: 50px;
	margin-right: 80px;
}
.arrow-box-hero > a.carousel-control-prev {
	position: static;
}
#list-box .row {
	align-items: flex-start;
}
.arrow-box-hero > a.carousel-control-next {
	left: 0;
	height: 50px;
	bottom: 0;
	margin-top: auto;
	padding-top:20px;
}
.arrow-box-hero > a > span img {
	width: 100%;
}
.arrow-box-hero > a > span {
	background-image: none;
}
.container {
	max-width: 90% !important;
	width: 100% !important;
	margin:0 auto !important;
}
.text-inner {
	padding-bottom: 0;
}
.font-box .pre {
	margin: 30px 0;
}
.font-box h5 {
	letter-spacing: 0px;
	color: #707070;
	text-transform: capitalize;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 20px;
	font-family: 'Raleway', sans-serif;
}
.font-box h3 {
	letter-spacing: 0px;
	color: #202020;
	font-size: 42px;
	font-weight: 700;
	line-height: 49px;
	font-family: 'Raleway', sans-serif !important;
}
.accordion .card-link {
	width: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.accordion .card-link big {
	letter-spacing: 0px;
	color: #3B9D4D;
	font-size: 42px;
	font-weight: 600;
	line-height: 49px;
	width:25%;
}
.accordion a.card-link {
	color: #424242;
}
.accordion .card-link .text-acco {
	letter-spacing: 0px;
	color: #202020;
	font-size: 18px;
	line-height: 21px;
	font-weight: 400;
	width: 70%;
}
.accordion .card-link .m-close {
	display: none;
}
.accordion .card-link .p-show , .accordion .card-link .m-close{
	color: #202020;
	font-size: 30px;
	width:5%;
	text-align:center;
}
.accordion .card .card-header {
	background: none;
}
.accordion .card {
	border-left: none;
	border-right: none;
	border-radius: 0;
	border-color: #707070;
}
#what-do {
	padding: 50px 0;
}

.accordion .card-link .p-show {
	transform: rotate(40deg);
	transition: 0.5s ease-in-out;
}
.accordion .card-link.collapsed .p-show {
	transform: rotate(0deg);
}
.font-box .card-body p {
	font-size: 18px;
	color: #000;
	line-height: 23px;
	font-family: 'Merriweather', serif;
}
.font-box .card-body p a {
	color: #3B9D4D;
	text-decoration: underline;
}   
.btn.download-btn {
	background-image: url(../images/arrow-download.png);
	background-repeat: no-repeat;
	background-size: 40px;
	background-position: left center;
	padding-left: 50px;
	text-decoration: underline;
	border-radius: 0;
	letter-spacing: 0px;
	color: #707070;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Merriweather', serif;
	transition: 0.5s ease-in-out;
}
.btn.download-btn:hover {
	font-size:20px;
}
#consultancy {
	background-image: url(../images/national-img.jpg);
}
.bg-img-box {
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	height:500px;
}
.right-whiet::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 50%;
	background: #fff;
	z-index: 1;
	height:76%;
}
.text-our-slider {
	width: 100%;
}

.insights-box .img-part {
	width: 100%;
}
.text-our-slider h6 {
	margin: 0;
	padding: 0;
}
.text-part {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	z-index: 11;
}
.bg-img-box .ml-auto.text-inner {
	padding-left: 80px;
}
.font-box .envisa-text p {
	line-height: 22px;
	font-size: 16px;
	color: #707070;
	font-family: 'Merriweather', serif;
    
}
.img-part img {
    height: 50px;
}
p.local-global {
    margin-bottom: 0 !important;
}
#european{
	background-image: url(../images/15-yaer.jpg);
}
.left-whiet::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50%;
	background: #fff;
	z-index: 1;
	height:409px;
}
#global-levels{
	background-image: url(../images/local-img.jpg);
}
#our-part {
	padding: 50px 0;
}
.our-slider {
	padding-top: 50px;
}
.our-slider .item {
	height:400px;
	padding: 30px 15px 15px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 6px #00000029;
	border-radius: 4px;
	margin-top:20px;
	margin-bottom:20px;
}

.our-slider .item:hover {
	box-shadow: 0px 10px 20px #0000002C;
}
.font-box h6 {
	letter-spacing: 0px;
	color: #707070;
	text-transform: capitalize;
	font-size:16px;  
	font-weight: 400;
	line-height: 23px;
	font-family: 'Raleway', sans-serif;
}
.font-box h4 {
	letter-spacing: 0px;
	color: #202020;
	font-size: 21px;
	line-height: 23px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
.font-box .text-our-slider p {
	line-height: 23px;
	font-size: 18px;
	color: #707070;
	font-family: 'Merriweather', serif;
	font-weight: 400;
}
.text-our-slider {
	margin-top: 20px;
	transition: 0.5s ease-in-out;
}
.insights-box:hover .text-our-slider {
	margin-top:10px;  
}
.insights-box .img-part img:last-child {
	position: absolute;
	left: 25px;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s ease-in-out;
}
.insights-box:hover img:last-child {
	position: static;
	opacity: 1;
	visibility: visible;
}
.insights-box .img-part img:first-child {
	position: static;
	opacity: 1;
	visibility: visible;
	transition: 0.5s ease-in-out;
	
}
.insights-box:hover img:first-child {
	position: absolute;
	left: 25px;
	opacity: 0;
	visibility: hidden;
	
}

.our-slider .owl-nav {
	display: block !important;
	position: absolute;
	top: -94px;
	right:5%;
	width: 200px;
	text-align: center;
}
.blog-post-slider .owl-nav {
	position: absolute;
	top: -50px;
	right: 0;
	width: 200px;
	text-align: center;
}
.our-slider .owl-nav button, .blog-post-slider .owl-nav button {
	background-repeat: no-repeat !important;
	background-size:50px !important;
	width: 100px;
	background-position: center !important;
}
.our-slider .owl-nav button span, .blog-post-slider .owl-nav button span {
	font-size: 0;
	width: 100%;
	display: block;
	height: 20px;
}
.our-slider .owl-nav button.owl-prev, .blog-post-slider .owl-nav button.owl-prev {
	background-image: url(../images/left-arrow.png);
}
.our-slider .owl-nav button.owl-next, .blog-post-slider .owl-nav button.owl-next{
	background-image: url(../images/right-arrow.png);
}
.owl-dots {
	display: none;
}
.blog-form-text {
	background-image: url(../images/form-blog-img.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: top left;
	padding-left: 6%;
	padding-top: 25px;
}
.blog-post-slider {
	padding-top: 50px;
	padding-right: 6%;
}
.font-box .blog-form-text h3 {
	color: #fff;
}
.font-box .blog-form-text p {
	line-height: 23px;
	font-size: 21px;
	color: #fff;
	font-weight: 700;
}
.blog-date {
	text-align: right;
}
.font-box .blog-date h6 {
	letter-spacing: 0px;
	color: #707070;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: 700;
	line-height: 21px;
}
.font-box .date-box p {
	letter-spacing: 0px;
	color: #707070;
	text-transform: capitalize;
	font-size: 16px;
	line-height: 19px;
}
.font-box .blog-title h4 {
	font-size: 26px;
	line-height: 30px;
	font-weight: 700;
}
.blog-detail-pre {
	margin: 20px 0;
}
.font-box .blog-detail-pre p {
	letter-spacing: 0px;
	line-height: 22px;
	font-weight: 400;
	font-size: 16px;
	color: #707070;
	font-family: 'Merriweather', serif;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.blog-detail {
	border-bottom: 1px solid #707070;
	margin-bottom: 20px;
}
#our-team {
	padding-top: 85px;
	position: relative;
}
.team-box {
	position: absolute;
	left: 0;
	top: 50px;
	width: 100%;
	z-index: 11;
    background: #fff;
    padding-top:40px !important;
}
.team-title {
	background-image: url(../images/team-icon.png);
	background-repeat: no-repeat;
	background-size: 120px;
	padding: 35px 40px;
	background-position: left top;
    margin-top: 10px;
}
.team-img-part {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 65%;
	margin-left: auto;
	position: relative;
	z-index: 11;
}
.team-img-part img {
	width: 100%;
	height: 450px;
	object-fit: cover;
    padding-top: 40px;
}
.font-box .team-info p {
	line-height: 28px;
	font-size: 18px;
	color: #707070;
}
#our-team::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fcfcfc;
	height: 74%;
	width: 100%;
	z-index: 1;
}
#trusted-part {
	padding-top: 100px;
    padding-bottom: 70px;
	background: #fcfcfc;
}
.font-box h2 {
	font-size: 65px;
	line-height: 80px;
	color: #707070;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
}
#client-part .row {
	justify-content: center;
	align-items: center;
}
.c-logo {
	padding-bottom: 80px;
	text-align: center;
}
.partners-top {
	background: #fcfcfc;
	padding: 50px 0;
}
.c-logo img {
	filter: grayscale(100%);
}
.c-logo img:hover {
	filter: grayscale(0);
}
.partners-slider .item img {
	filter: grayscale(100%);
}
.partners-slider .item:hover img {
	filter: grayscale(0);
}
.partners-slider .owl-nav {
	display: block;
}
.font-box .chatt-part h3 {
	color: #707070;
    margin-bottom:0px;
}
.font-box .chatt-part h2 {
	color: #000;
}
.font-box .envisa-text p
{
margin-bottom: 34px;
}
.bg-img-box .ml-auto.text-inner {
    padding-left: 70px !important;
}

.chatt-part .btn-box {
	margin-top: 50px;
    margin-bottom: 70px;
}
.chatt-part .btn-box .get-btn {
	margin-left: 0;
}
.chatt-part {
	padding-top: 50px;
}
.mobile-img {
	display: none;
}
.contact-info-inner {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-end;
}
#partners-part {
	padding-bottom: 120px;
}
.font-box .follows-box p {
	line-height: 22px;
	font-size: 18px;
    margin-bottom: 10px;
}
.font-box .follows-box p big a {
	font-size: 36px;
	color: #202020;
	font-weight: 700;
	display: inline-block;
	margin-top: 0px;
}
.font-box .contact-info-inner p, .box-inner2 ul li, .box-inner1 li a {
	line-height: 28px;
	font-size: 18px;
}
.blog-detail-pre p.as
{
  padding-top: 0px;
}
.contact-info-inner > div {
	width: 100%;
	max-width: 25%;
}
.box-inner1 li a {
	color: #202020;
	display: block;
	font-weight: 500;
	text-decoration: underline;
}
.box-inner2 ul li {
	font-weight: 500;
	color: #202020;
}
.box-inner2 p {
    margin-bottom: 0;
}
.box-inner1 p {
    margin-bottom: 0;
}
#footer-widgets .footer-widget li {
	padding-left: 0 !important;
    line-height: 28px !important;
    font-size: 16px !important;

}
.textwidget.custom-html-widget
{
font-size: 16px !important;
line-height: 28px !important;
}
.footer-widget h4
{
  font-size: 16px;
  font-family: raleway;
}
#footer-info, #footer-info a
{
font-weight: 700;
}

#footer-widgets .footer-widget li::before {
	display: none !important;
}
.et_header_style_left .logo_container {
	left: 0;
}
#main-header {
	border-bottom: 1px solid #fff;
}
#main-header.head_stiky {
	background: #fffc !important;
	box-shadow: 0 0 5px #000 !important;
}
.our-slider {
	display: none;
}
.insights-box {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 6px #00000029;
	border-radius: 4px;
	padding: 30px 10px;
	height: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-content: flex-start;
}
.insights-box:hover{
	box-shadow: 0px 2px 16px #00000029;
	cursor: default;

}
.our-text {
	padding-bottom: 20px;
}
.blog-btn {
	text-align: right;
}
.blog-bnt-main {
	background: none;
	border: none;
	color: #3b9d4d;
	font-size: 18px;
	text-decoration: underline;
	font-weight: 600;
}
#heero-about {
	background-image: url(../images/about-banner.jpg);
	background-repeat: no-repeat;
	background-size: 100% 750px;
	height: 750px;
	background-position: left bottom;
}  
#heero-about .main-text-hero {
	padding-top: 160px;
}
#about-do {
	padding:50px 0;
}
#about-do .row {
	align-items: center;
}

.page-id-29 #about-do{
	padding: 0 0 50px;
	margin-top: -55px;
}
#about-do .download-btn {
	padding: 0 0 0 24px;
	background: rgb(236,163,25);
	background: linear-gradient(90deg, rgba(236,163,25,1) 35%, rgba(236,185,49,1) 100%);
	color: #fff;
	text-decoration: none;
	position: relative;
	width: auto;
	transition: 0.5s ease-in-out;
	height: 50px;
}
#about-do .download-btn:hover{
	padding:0 24px 0 24px;
	color:#000;	
}
.btn-box .btn img, .btn-box a img {
	transition: 0.5s ease-in-out;
	opacity: 0;
	display: inline-block;
	width: 24px
}
.btn-box a:hover img{
	opacity:1;
}
.btn-box .download-btn:hover img {
	opacity: 1;
	filter: sepia(1) saturate(0) brightness(0.1) hue-rotate(135deg);
}

.btn:focus-visible {
	outline: 0;
}
#about-do .download-btn i {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	visibility: hidden;
	transition: 0.5s ease-in-out;
}
#about-do .download-btn:hover i{
	opacity: 1;
	visibility: visible;
}
.title > big {
	color: #EBA016;
	font-size: 30px;
	font-weight: 400;
}   
#mission{
	background-image: url(../images/mission-img.jpg);
	height: 600px;
}
#expertise{
	background-image: url(../images/expertise-img.jpg);
	height: 650px;
}
#expertise::before {
	height: 80%;
}
#mission::after {
	height:80%;
}
#our-experts {
	padding: 50px 0;
}
#our-experts.font-box h4 {
    font-size: 42px !important;
    line-height: 50px;
    color: #202020;
    /* letter-spacing: 0.5px; */
    font-family: 'Raleway', sans-serif !important;
    font-weight: 400;
} 

.text-our-slider:hover h4 {
    color: #66ac64;
}
button.owl-next {
    float: left;
}
button.owl-prev {
    float: left;
}
button.owl-prev {
    display: block!important;
}
button.owl-next:focus {
    outline: none!important;
    border: none!important;
}
button.owl-prev:focus {
    outline: none!important;
    border: none!important;
}

#hero-solution {
	background-image: url(../images/soution-bg.jpg);
	height:800px;
}
.img-bg{
	background-repeat: no-repeat;
	background-size:cover;
	background-position: left bottom;
}
#hero-solution .row {
	align-items: flex-end;
}
#hero-solution .main-text-hero {
	padding-top: 120px;
}
#solution-part .insights-box-main {
	margin-bottom: 30px;
}
.insights-box:hover {
	text-decoration: none;
}
#hero-solution.font-box h1 {
	font-size: 65px !important;
	line-height: 76px !important;
}
#airport-part .main-text-hero {
	padding-top: 110px;
}
.font-box .title2 h2 {
	font-size:42px !important;
	line-height:55px !important;
	color: #202020;
	font-weight: 800;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-right: 150px;
}
.font-box .title2 h2 img {
	position: absolute;
	bottom: 10px;
	right: 0;
	width: 150px;
}
.font-box .title1 h2 {
	color: #202020;
	font-weight: 800;
}
.font-box .title2 p {
	font-size: 18px;
	color: #707070;
}
#list-box {
	padding: 30px 0;
}
.list-point p {
	letter-spacing: 0px;
	line-height: 25px;
	font-weight: 400;
	font-size: 16px;
	color: #707070;
}
.font-merriweather p {
	font-family: 'Merriweather', serif;
}
.list-point p mark {
	background: none;
	color: #EBA016;
	font-weight: 600;
}
#list-box .row {
	align-items: flex-start;
}
.mobile-part-show {
	display: none;
}
#envisa-help {
	background-image: url(../images/help-bg.jpg);
	height: 700px;
	background-position: top center;
	padding: 70px 0;
}
#envisa-help .font-box p {
	font-weight: 500;
}
#envisa-help .font-merriweather p {
	font-size: 16px;
	color: #424242;
	font-weight: 400;
}
.same-box .main-text-hero {
	padding-top: 120px;
}
.font-box .title2.img-left-side h2 {
	padding-right: 0;
	padding-left: 150px;
}
.font-box .title2.img-left-side h2 > img {
	left: 0;
	width: 120px;
}
.sub-list {
	padding-left: 40px;
}
.sub-list li {
	list-style: disc;
	color: #707070;
	font-size: 16px;
	font-weight: 400;
	/* font-family: 'Merriweather', serif; */
}
#climate-part {
	background-image: url(../images/climate-hero.jpg);
	height: 800px;
}
#about-climate.font-box p {
	font-size: 18px;
	color: #707070;
}
#about-climate {
	padding: 50px 0;
}
.map-box iframe {
	width: 100%;
	height: 800px;
	filter: grayscale(100%);
}
#contact-part {
	position: relative;
}
.case-img {
	height: 300px;
	width: 100%;
}
.case-img img {
	width: 100%;
	height: 100%;
}
.contact-box {
	position: absolute;
	left: 0;
	width: 100%;
	top: 200px;
}
.info-box {
	width: 310px;
	background: #3B9D4D;
	padding: 30px;
	border-radius: 7px;
}
.font-box .inner-info h3 {
	color: #fff;
}
address big {
	color: #e0d8d8;
	font-size: 18px;
	font-weight: 600;
}
.font-box address p {
	font-size:16px;
	padding-bottom: 0;
	margin-bottom: 20px;
	color: #fff;
}
.font-box address p a, .font-box address p a:hover {
	color: #fff;
	text-decoration:none;
}
#contact-form {
	padding: 50px 0;
}
.form-part form {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.box-info {
	width: 100%;
	max-width: 50%;
	padding: 0 15px;
}
.input-box {
	padding-bottom: 15px;
}
.input-box input {
	border: none;
	border-bottom: 1px solid #707070;
	font-size: 18px;
	width: 100%;
	padding: 0;
	height: 40px;
	font-weight: 600;
}
.message-box textarea {
	height: 150px !important;
	border: 1px solid #707070;
	width: 100%;
	resize: none;
	padding: 10px 15px;
	font-size: 20px;
	font-weight: 600;
	border-radius: 10px;
}
.form-part form .box-btn {
	text-align: right;
	width: 100%;
	padding: 0 15px;
}
#send-btn {
	color: #202020;
	font-weight: 600;
	width: 120px;
	font-size: 20px;
	height: 50px;
	padding: 0;
	line-height: 50px;
	border-radius: 5px;
	background-color: #ecb931;
	background-image: linear-gradient\(180deg, #ecb931);
	border: none;
}
#contact-form .row {
	align-items: center;
}    
.font-box .title-3 h5 {
	font-size: 68px;
	line-height: 80px;
}
.font-box .font-box-small p {
	line-height: 25px;
	font-size: 18px;
}
/* #convinced-help{
	background-image: url(../images/thijs-stoop.jpg);
	height: 800px;
} */    

.position-box {
	position: relative;
}
.convinced-outer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.same-box .main-text-hero {
	position: relative;
}
.outer-box-top {
	position: absolute;
	left: 0;
	width: 100%;
	top: 130px;
	height: 100%;
}
.outer-box {
	width: 100%;
	max-width: 50%;
	margin-left: auto;
}  
.convinced-outer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.convinced-outer .title-3 {
	margin: 70px 0 140px;
}
.convinced-outer .font-box-small {
	margin: 0 auto;
	width: 100%;
	max-width: 350px;
}
.font-box .font-green p {
	line-height: 40px;
	font-size: 30px;
	color: #579A56;
	font-weight: 700;
}
#greenhouse-info {
	padding: 50px 0;
}
.list-point p .green {
	color: #399D4C;
}
.inner-ab-img {
	text-align: right;
}
.title4 h3 {
	color: #000;
	font-size: 30px;
	font-weight:bold;
	font-family: 'Raleway', sans-serif !important;
}
#list-box .title2 h2 {
	font-size: 42px;
	color: #202020;
	font-weight:blod;
	font-family: 'Raleway', sans-serif !important;
}
#emanuel-help .convinced-outer {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}
.font-box .white-font p {
	line-height: 40px;
	font-size: 30px;
	color: #fff;
	font-weight: 600;
}
.font-box .title-5 h5 {
	font-size: 42px;
	line-height: 55px;
	color: #202020;
}     
.formation {
	margin-top: -80px;
}

.font-box .title1 h6 {
	color: #424242;
	font-size: 42px;
	line-height: 50px;
}
.font-box .title2 p .green {
	color: #399D4C;
}  
.list-point .green-box p {
	letter-spacing: 0px;
	line-height: 30px;
	font-weight: 700;
	font-size: 21px;
	color: #3B9D4D;
	text-align: right;
}
#biodiversity-part .outer-box img {
	height: 600px;
	object-fit: cover;
	width: 100%;
}
.line-box {
	border-bottom: 1px solid #707070;
	margin-bottom: 20px;
	width: 100%;
	max-width: 50%;
}    
#list-box2 {
	padding: 20px 0;
}
#list-box2 .row {
	align-items: center;
}
#decreasing {
	padding: 30px 0 60px;
}
.magda {
	width: 100%;
	height: 500px;
	object-fit: cover;
}
#supporting.font-box .title2 h2 {
	padding-left: 0;
	padding-right: 0;
}
#supporting {
	padding: 50px 0 0;
}
#supporting .font-26 p {
	font-size: 26px;
	line-height: 35px;
	color: #707070;
	font-weight: 700;
}
#supporting .row {
	align-items: center;
}
#News-banner {
	background-image: url(../images/suganth-y.jpg);
	height: auto;
	background-position: left 63%;
	padding-bottom: 50px;
}
.white-hero-inner {
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	width: 410px;
	margin-left: auto;
	margin-top: 20px;
}
.font-box .white-hero-inner.font-26 p {
	line-height: 30px;
	font-size: 26px;
	color: #202020;
	font-weight: 400;
}
.font-box .white-hero-inner.font-26 p span {
    color: #EBA016;
    font-weight: 600;
}
/* #News-banner::before {
	content: "";
	position: absolute;
	left: ;
	left: 0;
	bottom: 0;
	width: 100%;
	display: block;
	background: #fffffff0;
	height: 114px;
	z-index: 1;
} */
#news-box {
	padding-top: 60px;
}
.news-inner {
	margin-bottom: 30px;
}
.news-inner-box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
	padding: 30px 20px;
	background: #fff;
	box-shadow: 0 0 3px #707070;
	border-radius: 10px;
}
.news-inner-box > *, .search-news>* {
	width: 100%;
	margin-bottom: 10px;
}
.search-box {
	position: relative;
}
.search-box > input {
	box-shadow: 3px 2px 10px #00000029;
	width: 100%;
	background: #fff;
	border: none;
	padding: 0 85px 0 10px;
	font-size: 16px;
	height: 45px;
	border-radius: 5px;
}
#search-btn {
	position: absolute;
	top: 0;
	height: 100%;
	right: 0;
	font-size: 17px;
	font-weight: 700;
	background-color: #ecb931;
	background-image: linear-gradient(180deg, #ecb931, #eca319);
	color: #000;
	font-family: 'Merriweather', serif;
	border: none;
	width: 130px;
}
.search-news {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	/* box-shadow: 0 0 3px #707070; */
	padding: 30px 20px;
}
.news-search .search-news + .col-sm-4 {
	display: none;
}
.time-box {
	color: #eca41a;
	font-weight: 500;
	font-size: 16px;
}
.font-box .news-inner-box p {
	line-height: 23px;
	font-size: 16px;
	color: #707070;
	font-weight: 500;
}
.search-news form {
	margin-bottom: 40px;
}
.news-inner-box:hover{
	text-decoration:none;
}
#News-full {
	margin-top: 150px;
	background: #00b255;
	padding: 30px 0;
}
.font-box .list-group-item h3 {
	color: #000;
	font-size: 20px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#case-part {
	position: relative;
}
#case-part .main-text-hero {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 140px;
}  
.search-box-in {
	margin: 0 auto;
	max-width: 300px;
}
.aviation-box {
	margin-top: 270px;
}
.case-iteam-inner {
	padding: 20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
	background: #fff;
	box-shadow:0 0 3px #70707024;
}
.case-iteam-detail {
	margin: 20px 0;
}
.font-box .case-iteam-detail p {
	font-size: 18px;
	color: #707070;
	line-height: 25px;
	font-weight: 600;
}
.font-box .client-box p {
	color: #202020;
	font-size: 14px;
}  
.case-iteam {
	margin-bottom: 30px;
}     
#case-part .row {
	align-items: center;
}
.font-box .white-text p, .font-box .aviation-box p {
	color: #fff;
	/*text-shadow: 0 0 6px #000;*/
	font-size: 26px;
	line-height: 35px;
} 
.col-sm-6.right-text.mobile-full-box.white-text.cst_csa p {
   /* text-shadow: 0 0 50px #000!important;*/
}
#case-product .row {
	justify-content: center;
}
#case-product {
	margin-top: -150px;
}  
#map_cst{
-webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    background-color: #ffff;
}
.owl-nav {
    position: absolute;
    top: 50%;
}
.partners-slider .owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translateY(-50%);
	left: 0;
}
.partners-slider .owl-next {
    float: right!important;
	
}

.partners-slider button span {
    font-size: 70px;
}
#blog-banner {
	background-image: url(../images/blog-bg.jpg);
	height: auto;
	background-position: top left;
	padding-bottom: 100px;
	background-size: cover;
	position:relative;
}
#blog-box {
	padding: 50px 0;
}
#blog-banner .white-hero-inner {
	background:none;
}
#blog-banner.font-box .white-hero-inner p {
	color: #fff;
}
.accordion__title {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}   
.accordion__item .accordion__header {
	padding: 15px 0 !important;
}
.accordion__title big {
	padding-right: 30px;
	font-size: 30px;
	color: #66ac64;
}
.font-box .helpie-faq.accordions p {
	margin-bottom: 0;
	font-size: 15px;
}
.font-box .helpie-faq.accordions p > a {
	color: #6aae68;
}
.accordion__body {
	background: none !important;
	padding: 10px 0 !important;
}
.accordion__header::before, .accordion__header::after {
	display: none;
}
.accordion__header .accordion__title {
	border-bottom:1px solid transparent;
	transition: 0.5s ease-in-out;
}
.accordion__header.active .accordion__title {
	border-bottom-color:#222;
	
}
.outer-box > img {
	width: 100%;
}
.accordion__title::before {
	content: "+";
	position: absolute;
	right: 0;
	font-size: 40px;
	transform: rotate(90deg);
	transition: 0.5s ease-in-out;
	font-weight: 100;
}    
.accordion__header.active .accordion__title::before {
	transform: rotate(00deg);
} 
.et_builder_inner_content > a, .et-l--post p a {
	color: #66ac64;
}
p:empty {
	display: none;
}   

.search-news form > div {
	position: relative;
}
.search-news form > div > .screen-reader-text {
	display: none;
}
.search-news form > div > #s {
	box-shadow: 3px 2px 10px #00000029;
	width: 100%;
	background: #fff;
	border: none;
	padding: 0 85px 0 10px;
	font-size: 16px;
	height: 45px;
	border-radius: 5px;
}
.search-news form > div > #searchsubmit {
	position: absolute;
	top: 0;
	height: 100%;
	right: 0;
	font-size: 17px;
	font-weight: 700;
	background-color: #ecb931;
	background-image: linear-gradient(180deg, #ecb931, #eca319);
	color: #000;
	font-family: 'Merriweather', serif;
	border: none;
	width: 80px;
}
.case-iteam-inner:hover {
	text-decoration: none;
}
.news-inner-box > img {
	height: 200px;
	width: 100%;
	object-fit:fill;
	object-position: center;
}
.nav li ul.sub-menu {
	border-top: none;
	top: 30px;
}
.carousel-item.active h4 a:hover {
    text-decoration: none!important;
    color: #fff!important;
}
.full-blog-new {
	margin-top: 85px;
	padding: 40px 0 20px;
}
.full-blog-new.font-box h1 {
	color:#202020;
	text-shadow: none;
}
.post-date {
	height: 100%;
	position: relative;
}
.post-date .full-part {
	width: 100%;
	max-width: 100%;
	border-bottom: 1px solid #707070;
	margin-bottom: 40px;
}
.name-part {
	position: absolute;
	bottom: 0;
	left: 0;
}
.blog-full-page .font-box p, .case-news .font-box p {
	color: #707070;
	font-size: 16px;
	margin-bottom: 0;
}
.single-post #news-box {
	padding-top: 0;
}
.noptin-field-email + .noptin-field-email {
	display: none;
}
.blog-full-page .font-box p mark {
	background: none;
	color: #66ac64;
}
.post-info-inner p img {
	width: auto;
	height: 15px;
	object-fit: contain;
	margin-right: 5px;
	object-position: left;
}
.blog-full-page .font-box p .in {
	color: #202020;
	font-weight: 800;
}
.post-share p a {
	display: inline-block;
	width: 25px;
}
.post-info-inner p {
	margin: 0;
	padding-bottom: 0;
}
.case-news .font-box p {
	padding-bottom: 0;
}
.news-inner img {
	width: 100%;
	margin-bottom: 30px;
}
.blog-full-page .font-box h4 {
	font-size: 26px !important;
	line-height: 35px;
}
.post-detail p, .text-full p {
	padding-bottom: 0;
}
.blog-full-page .font-box p .green {
	color: #66ac64;
}
.post-part-same .row {
	justify-content: center;
}
.post-part-same .row > div {
	margin-bottom: 30px;
}
.post-part-same .row > div:last-child {
	margin-bottom:0;
}
#blog-news-letter {
	background: #32962f;
	padding: 50px 0 !important;
}
.font-box .news-letter-text h3 {
	color: #fff;
	line-height: 60px;
}
.news-letter-text form {
	margin: 40px auto 0;
	width: 100%;
	max-width: 500px;
}
.post-part-same {
	padding: 30px 0;
}
.blog-user {
	width:90%;
	overflow: hidden;
	border-radius: 10px;
}
#blog-part-ab .img-let p img {
	width: 20px;
}
.point-box li {
	list-style: decimal;
	color: #707070;
}  

.case-news {
	margin-top: 100px;
}
#case-full {
	padding-top: 40px;
}
#case-full.font-box h1 {
	color: #202020;
}
.date-box-top {
	margin-bottom: 25px;
}
.same-sub-part {
	padding: 0 15px;
	/*width: 100%;*/
}
.client-box {
	max-width: 100%;
}
.country-box {
	max-width: 20%;
}
.year-box {
	max-width: 10%;
}
.same-sub-part span {
	color: #66ac64;
}
.single-news .news-inner-box > img {
	height: auto;
	object-fit: inherit;
}
#send-btn:hover {
    color: #FFF!important;
    cursor: pointer;
}
.single-news .news-inner-box, .single-news .search-news {
	box-shadow: none;
}
.title.title1 p {
    font-size: 24px;
    line-height: 29px;
    font-weight: 400;
}
.title.title2 p {
    font-size: initial;
    font-weight: 400;
}


#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, #top-menu li.current_page_item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current_page_item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current_page_item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current_page_item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current_page_item>a {
    color: #66ac64;
    font-weight: 800!important;
}

#main-header .nav > li > ul.sub-menu > li > a {
	color: #202020;
}

.wpcf7 .box-btn .ajax-loader {
	display: none;
	
}
.wpcf7 form.submitting .box-btn .ajax-loader {
	visibility: visible;
	display: inline-block;
}

.font-box .accordion p {
	font-family: 'Merriweather', serif;
	font-weight: 300;
}
.font-box .insights-box h6 {
	font-size: 16px;
}   

.owl-stage-outer .owl-stage {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: flex-end;
}
.page-id-8282 .title.title2 p + p {
	font-weight: 400;
	font-family: 'Merriweather', serif;
	font-size: 16px;
	padding-bottom: 0;
}
#convinced-help > img {
	width: 100%;
}
.title2 h2 {
	font-weight: bold;
	font-size: 42px;
	color: #202020;
}
.outer-box > img {
	width: 100%;
	margin-bottom: 50px;
}
page-template-waste-management .outer-box > img{
	height: 800px;
}
.page-template-local-air-quality-management .outer-box > img {
	height: auto;
}   
#case-part > img {
	width: 100%;
	height: 100%;   
}
.page-template-case-studeis #case-part .right-text {
	padding-left: 180px;
}
.font-box h1 {
	padding-bottom: 0;
	margin-bottom: 0;
}
section#blog-banner:before {top: 0;content: '';background: #000;position: absolute;width: 100%;height: 100%;opacity: 0.4;}